Nie mogę zaktualizować Javy w XP


(Fpe) #1

Tylko w systemie XP nie mogę jej zaktualizować, w W7 nie ma tego problemu. Próbuję to zrobić w Panelu sterowania.

Pokazuje się taki komunikat: http://i.imagebanana.com/img/omyqzb4u/2 ... 234007.jpg .

Nie można także zweryfikować wersji Javy.

Pokazuje się komunikat: http://i.imagebanana.com/img/2y6qaywg/2 ... 122632.jpg .

W Java Control Panel (w Panelu sterowania) jest wprawdzie ustawienie na cotygodniową aktualizację, lecz jej nie wykonuje: http://i.imagebanana.com/img/c7burocz/2 ... 132910.jpg

Co może być przyczyną i co zrobić ?

Proszę o pomoc. Mam FF v.24.0

Stefan.


(falcon89) #2

Odinstaluj wszystkie wersie Javy.

Pobierz i zainstaluj http://javadl.sun.com/webapps/download/AutoDL?BundleId=81819


#3

stefan226 , proszę zapoznaj się z tą stroną oraz tym tematem, a następnie, używając przycisku image.php?album_id=20&image_id=4038


(Fpe) #4

Falcon, wielkie dzięki!

Zainstalowałem ze wskazanego linku. Potem odinstalowałem starą wersję 6(U)33.

Lecz doszła nowa, Java Platform SE binary. I doszły dwa Plugin'y. Czy one mają pozostać ? Są potrzebne na pewno??

Spójrz na screen: http://i.imagebanana.com/img/bp9dydj8/2 ... 192451.jpg .

Jeszcze raz dziękuję.

Areh , przeczytałem temat, poprawiłem tytuł. Przepraszam.

S.


(falcon89) #5

To są pluginy do przeglądarek (dziwne że są w zainstalowanych programach).